Depends on packages which need a new maintainer

package:
libpdfbox-java
severity:
normal
created:
2018-01-27
last updated:
2019-06-19

The packages that libpdfbox-java depends on which need a new maintainer are: